:root {
  --white: #fff;
  --color: #d5ad36;
  --dimed: #ffffff75;
}

body {
  color: #333;
  background-color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-family: Product Sans;
  font-size: 18px;
  line-height: 30px;
}

a {
  color: var(--white);
  font-family: Thicccboi, Arial, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

label {
  margin-bottom: 5px;
  font-family: Product Sans;
  font-weight: 400;
  display: block;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

._100vh {
  color: #fff;
  background-image: url("https://cdn.prod.website-files.com/67a0a927c2322aa91245dac6/67a0b99f55341150a5013fa2_Screen%20Shot%202025-02-03%20at%2012.17.55%20PM.png");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 40px;
  display: flex;
}

._100vh.black {
  background-color: #000;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg");
  background-position: 0 0;
  background-size: auto;
}

.container {
  min-width: 1240px;
  max-width: 1240px;
}

.container._2c {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center end;
  width: 1240px;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.paragraph {
  margin-bottom: 30px;
  font-family: Thicccboi, Arial, sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.paragraph.align-left {
  max-width: 1000px;
}

.heading {
  font-family: Thicccboi, Arial, sans-serif;
  font-size: 40px;
  line-height: 50px;
}

.div-block {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.div-block._50vh {
  color: #fff;
  justify-content: center;
  align-items: flex-start;
  max-width: 1200px;
  height: auto;
  min-height: 100vh;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block._50vh.intro {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-bottom: 0;
}

.div-block._50vh.brands {
  aspect-ratio: auto;
  border-style: none;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 100px;
}

.div-block._50vh.smaller {
  min-height: 90vh;
}

.text-field {
  color: var(--white);
  background-color: #0000;
  border: 1px solid #313131;
  border-radius: 9px;
  font-family: Thicccboi, Arial, sans-serif;
}

.form {
  width: 350px;
}

.link {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.field-label {
  font-family: Thicccboi, Arial, sans-serif;
  font-weight: 400;
}

.submit-button {
  background-color: #ecad38;
  border-radius: 7px;
}

.select-field, .textarea {
  background-color: #0000;
  border: 1px solid #313131;
  border-radius: 9px;
  font-family: Product Sans;
}

.body-2 {
  background-color: #000;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.success-message {
  background-color: #4cb944;
  border-radius: 7px;
}

.error-message {
  background-color: #f03a47;
}

.whatsapp-block {
  z-index: 30;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
  position: fixed;
  inset: auto 30px 30px auto;
}

.whatsapp-container {
  z-index: 30;
  cursor: pointer;
  background-color: #000;
  border: 1px solid #ffffff4d;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  transition: all .3s cubic-bezier(.45, .182, .111, .989);
  display: flex;
  position: relative;
  inset: auto 0% 0% auto;
}

.whatsapp-container:hover {
  background-color: #383838;
  transform: scale(1.05);
}

.live-icon {
  background-color: #00b94a;
  border-radius: 100%;
  width: 15px;
  height: 15px;
  position: absolute;
  inset: 5px auto auto 5px;
}

@media screen and (max-width: 991px) {
  ._100vh {
    opacity: 1;
    background-color: #000;
    background-position: 35%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .container._2c {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 90vw;
    min-width: auto;
    max-width: 90vw;
    display: flex;
  }

  .paragraph, .heading {
    text-align: left;
  }

  .div-block {
    justify-content: center;
    align-items: center;
  }

  .div-block._50vh {
    max-width: 90vw;
  }

  .div-block._50vh.brands {
    border-style: none;
  }

  .body {
    background-color: #000;
  }

  .floating-bg-container.top.our-story {
    height: 83%;
  }

  .display-1 {
    font-size: 64px;
  }

  .section {
    padding-top: 125px;
    padding-bottom: 125px;
  }

  .section.hero, .section.hero.v1 {
    padding-top: 40px;
  }

  .section.hero, .section.hero.v1, .section.hero.v1 {
    padding-top: 40px;
  }

  .section.layout-2-cols {
    padding-top: 210px;
  }

  .inner-card-information {
    grid-column-gap: 11px;
  }

  .text-animation-content.mg-bottom-24px {
    margin-bottom: 10px;
  }

  .grid-2-columns.information-schedule-grid-2-col {
    grid-column-gap: 16px;
  }

  .grid-2-columns.layout-v2-grid-2-col {
    grid-column-gap: 28px;
  }

  .grid-2-columns.layout-v2-grid-2-col.v1 {
    grid-column-gap: 30px;
    grid-column-gap: 30px;
    grid-template-columns: 1fr 1.3fr;
  }

  .inner-container._800px---tablet {
    max-width: 800px;
  }

  .home-v1-hero-image-right {
    width: 35%;
    max-width: none;
    min-height: auto;
  }

  .full-width-left-wrapper.home-v1-hero-full-width-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    min-height: auto;
  }

  .card.information-card {
    padding-right: 24px;
  }

  .full-width-left.home-v1-hero-full-width {
    margin-left: -24px;
    padding-top: 70px;
    padding-right: 13%;
    position: relative;
  }

  .full-width-right-wrapper.our-story-full-width-right-wrapper {
    min-height: auto;
  }

  .display-2 {
    font-size: 54px;
  }

  .our-story-col-left {
    padding-top: 64px;
    padding-bottom: 190px;
  }

  .full-width-right {
    width: 100%;
    position: static;
  }

  .full-width-right.our-story-full-width-right {
    width: auto;
    min-width: auto;
    margin-right: -24px;
    padding-left: 20px;
  }

  .text-center---tablet {
    text-align: center;
  }

  .section-3 {
    padding-top: 125px;
    padding-bottom: 125px;
  }

  .section-3.grid-slider {
    padding-top: 100px;
    padding-bottom: 135px;
  }

  .display-4 {
    font-size: 24px;
  }

  .our-routine-slider-wrapper {
    margin-bottom: 80px;
  }

  .display-5 {
    font-size: 54px;
  }

  .btn-circle-secondary.btn-circle-secondary-testimonial.v4---right {
    top: auto;
    bottom: -80px;
    left: 65px;
  }

  .btn-circle-secondary.btn-circle-secondary-testimonial.v4---left {
    inset: auto 65px -80px 0;
  }

  .section-4 {
    flex-flow: column;
    display: flex;
  }

  .div-block-2 {
    background-color: #000;
    justify-content: flex-start;
    padding: 10px 10px 10px 40px;
    inset: 0% 0% auto;
  }

  .div-block-3 {
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 90vw;
  }

  .image-smaller.big {
    width: 150px;
  }

  .div-block-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 90vw;
    display: grid;
  }

  .section-5 {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-5.hero-home-c {
    padding-top: 140px;
  }

  .section-6 {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-6.hero-home-c {
    padding-top: 140px;
  }

  .line-menu {
    background-color: #000;
    width: 32px;
    height: 2px;
    padding: 0;
  }

  .line-menu.second-line {
    width: 20px;
  }

  .menu-button {
    width: 48px;
    height: 48px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0a0a0a;
  }

  .dropdown {
    display: block;
  }

  .nav-menu {
    background-color: #eff3f5;
    flex-direction: column;
    max-height: 90vh;
    padding: 40px;
    overflow: scroll;
  }

  .container-navbar {
    padding-left: 16px;
    padding-right: 16px;
  }

  .wrap-menu-button {
    grid-row-gap: 7px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
  }

  .section-7 {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .whatsapp-block {
    bottom: 20px;
    right: 20px;
  }

  .paragraph-8.is-light {
    font-family: Thicccboi, Arial, sans-serif;
    font-weight: 500;
  }

  .arrow-link-text {
    font-family: Thicccboi, Arial, sans-serif;
  }

  .paragraph-hero-a {
    display: none;
  }

  .section-hero-a {
    min-height: 170vh;
  }

  .grid-subsection {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .heading-4 {
    width: 50vw;
  }
}

@media screen and (max-width: 767px) {
  ._100vh {
    background-position: 40%;
  }

  .heading {
    font-size: 30px;
  }

  .div-block._50vh {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block._50vh.brands {
    justify-content: center;
    align-items: stretch;
  }

  .div-block._50vh.smaller {
    padding-left: 0;
    padding-right: 0;
  }

  .display-1 {
    font-size: 48px;
  }

  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section.layout-2-cols {
    padding-top: 200px;
  }

  .inner-card-information {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
  }

  .text-200 {
    font-size: 16px;
  }

  .mg-bottom-12px {
    margin-bottom: 10px;
  }

  .mg-bottom-44px {
    margin-bottom: 40px;
  }

  .text-animation-content.mg-bottom-24px {
    margin-bottom: 8px;
  }

  .grid-2-columns {
    grid-template-columns: 1fr;
  }

  .grid-2-columns.information-schedule-grid-2-col {
    grid-template-columns: .5fr minmax(max-content, 1fr);
  }

  .grid-2-columns.layout-v2-grid-2-col {
    grid-column-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .grid-2-columns.layout-v2-grid-2-col.v1 {
    grid-column-gap: 20px;
    grid-column-gap: 20px;
  }

  .inner-container._600px---mbl {
    max-width: 600px;
  }

  .classes-strip {
    grid-column-gap: 24px;
  }

  .card.information-card {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .card.our-routine-card {
    min-height: 342px;
    padding-top: 32px;
    padding-bottom: 43px;
  }

  .divider-vertical.information-divider {
    min-width: 100%;
    max-width: 100%;
    height: 1px;
  }

  .classes-collection-list {
    min-width: 960px;
  }

  .classes-collection-list.pd-right-42px {
    min-width: 1069px;
    padding-right: 24px;
  }

  .full-width-left.home-v1-hero-full-width {
    padding-top: 50px;
    padding-right: 10%;
  }

  .btn-primary {
    padding: 13px 20px;
    font-size: 16px;
  }

  .classes-strip-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .mg-bottom-42px {
    margin-bottom: 40px;
  }

  .display-2 {
    font-size: 40px;
  }

  .our-story-col-left {
    padding-top: 0;
    padding-bottom: 0;
  }

  .full-width-right.our-story-full-width-right {
    padding-left: 0;
  }

  .section-3 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section-3.grid-slider {
    padding-top: 83px;
    padding-bottom: 113px;
  }

  .display-4 {
    font-size: 20px;
  }

  .our-routine-slider-wrapper {
    margin-bottom: 70px;
  }

  .display-5 {
    font-size: 40px;
  }

  .mg-bottom-60px {
    margin-bottom: 50px;
  }

  .btn-circle-secondary {
    width: 42px;
    min-width: 42px;
    height: 42px;
    min-height: 42px;
    font-size: 20px;
  }

  .btn-circle-secondary.btn-circle-secondary-testimonial.v4---right {
    bottom: -70px;
    left: 55px;
  }

  .btn-circle-secondary.btn-circle-secondary-testimonial.v4---left {
    bottom: -70px;
    right: 55px;
  }

  .div-block-2 {
    background-color: #000;
    justify-content: flex-start;
    padding-left: 20px;
    inset: 0% 0% auto;
  }

  .div-block-3 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .image-2 {
    width: 70px;
  }

  .heading-3 {
    font-size: 20px;
  }

  .price, .paragraph-4 {
    font-size: 16px;
  }

  .section-5, .section-6 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .paragraph-mega {
    font-size: 20px;
  }

  .paragraph-mega.video-home-c-text {
    font-size: 24px;
  }

  .opening-grid-right, .opening-grid-left {
    grid-template-columns: 1fr;
  }

  .section-7 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .opening-image-left-one {
    display: none;
  }

  .limit-580.home-three-video-limit {
    width: 80%;
    max-width: none;
  }

  .opening-image-right-one {
    display: none;
  }

  .whatsapp-block {
    bottom: 15px;
    right: 15px;
  }

  .footer-bottom-content {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-8.is-light {
    font-family: Thicccboi, Arial, sans-serif;
    font-weight: 500;
  }

  .div-block-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-hero-a, .hero-project {
    padding-left: 2.7vw;
    padding-right: 2.7vw;
  }

  .grid-subsection {
    grid-template-columns: 1fr;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-subsection {
    margin-bottom: 40px;
    margin-right: 0;
  }

  .awards-years {
    margin-bottom: 50px;
  }

  .section-8 {
    padding-left: 2.7vw;
    padding-right: 2.7vw;
  }
}

@media screen and (max-width: 479px) {
  ._100vh {
    background-position: 45%;
    height: auto;
    min-height: 100vh;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .container._2c {
    width: auto;
    min-width: auto;
    max-width: 100vw;
  }

  .paragraph {
    text-align: center;
    font-size: 14px;
  }

  .paragraph.align-left {
    text-align: left;
    text-align: left;
    font-size: 16px;
  }

  .heading {
    font-size: 25px;
    line-height: 30px;
  }

  .div-block {
    min-width: auto;
  }

  .div-block._50vh {
    width: auto;
    max-width: 90vw;
    height: auto;
    min-height: 100vh;
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
  }

  .div-block._50vh.intro {
    min-width: auto;
    max-width: none;
    display: flex;
    overflow: scroll;
  }

  .div-block._50vh.brands {
    aspect-ratio: auto;
    max-width: 90vw;
  }

  .div-block._50vh.smaller {
    min-height: auto;
  }

  .form {
    width: 90vw;
  }

  .floating-bg-container.right.classes-bg-overlay, .floating-bg-container.left.classes-bg-overlay, .floating-bg-container.right.classes-bg-overlay, .floating-bg-container.right.classes-bg-overlay, .floating-bg-container.left.classes-bg-overlay, .floating-bg-container.left.classes-bg-overlay {
    max-width: 80px;
  }

  .display-1 {
    font-size: 40px;
  }

  .display-1.color-neutral-100.mg-bottom-0 {
    font-size: 30px;
  }

  .section {
    padding-top: 88px;
    padding-bottom: 88px;
  }

  .section.layout-2-cols {
    padding-top: 190px;
  }

  .inner-card-information {
    grid-row-gap: 20px;
  }

  .container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-2-columns.layout-v2-grid-2-col.v1 {
    grid-column-gap: 15px;
    grid-column-gap: 15px;
    grid-column-gap: 15px;
  }

  .inner-container._400px---mbp {
    max-width: 400px;
  }

  .classes-strip {
    overflow: hidden;
  }

  .card.information-card {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .card.our-routine-card {
    min-height: 290px;
    padding: 30px 24px 40px;
  }

  .full-width-left.home-v1-hero-full-width {
    margin-left: -20px;
    padding-top: 40px;
    padding-right: 15%;
  }

  .btn-primary {
    width: 100%;
  }

  .text-no-wrap.normal---mbp {
    white-space: normal;
    white-space: normal;
  }

  .heading-2.padding {
    width: 80vw;
  }

  .display-2 {
    font-size: 32px;
  }

  .full-width-right.our-story-full-width-right {
    margin-right: -20px;
  }

  .section-3 {
    padding-top: 88px;
    padding-bottom: 88px;
  }

  .section-3.grid-slider {
    padding-top: 70px;
    padding-bottom: 94px;
  }

  .slider-mask.our-routines-slider-mask {
    max-width: 100%;
  }

  .display-5 {
    font-size: 32px;
  }

  .section-4 {
    max-width: 100vw;
    padding: 10px 20px;
    overflow: scroll;
  }

  .div-block-2 {
    background-color: #000;
    justify-content: flex-start;
    padding-top: 40px;
    padding-left: 10px;
    inset: 0% 0% auto;
  }

  .div-block-3 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    max-width: none;
    display: grid;
  }

  .brands {
    aspect-ratio: 1;
  }

  .image-2 {
    width: 80px;
  }

  .image-smaller {
    padding: 10px;
  }

  .heading-3 {
    font-size: 18px;
  }

  .price {
    font-size: 16px;
  }

  .paragraph-4 {
    font-size: 16px;
    line-height: 25px;
  }

  .div-block-5 {
    flex-flow: column;
    display: flex;
  }

  .image-3 {
    opacity: .26;
    object-fit: cover;
  }

  .paragraph-6, .paragraph-7, .bold-text {
    font-size: 16px;
  }

  .section-5 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .main-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading-hero-home-c {
    font-size: 30px;
  }

  .section-6 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .section-6.hero-home-c {
    padding-top: 0;
  }

  .container-navbar {
    padding-left: 12px;
    padding-right: 12px;
  }

  .section-7 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-7 {
    color: var(--white);
    justify-content: center;
    font-family: Product Sans;
    font-weight: 700;
    display: flex;
    position: sticky;
    bottom: 0%;
  }

  .whatsapp-block {
    width: 30%;
    padding-left: 10px;
    padding-right: 10px;
    bottom: 0;
    right: 0;
  }

  .whatsapp-container {
    width: 80px;
    height: 80px;
    bottom: 10px;
    right: 0;
  }

  .footer-bottom-content {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    justify-content: space-between;
    align-items: center;
    padding-left: 0;
  }

  .credits-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    order: 1;
    justify-content: center;
    align-items: center;
  }

  .paragraph-8.is-light {
    font-family: Thicccboi, Arial, sans-serif;
    font-weight: 600;
  }

  .footer {
    padding-left: 20px;
    display: flex;
  }

  .div-block-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .arrow-link {
    justify-content: flex-start;
  }

  .arrow-link.center {
    justify-content: center;
  }

  .div-block-9 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .mobile-google-map {
    display: flex;
  }

  .desktop-google-map {
    display: none;
  }

  .grid-subsection {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .heading-4 {
    width: 80vw;
    font-size: 25px;
    line-height: 110%;
  }
}

#w-node-_83add997-ea97-aa3d-1683-cf6400ffd611-1245dad8 {
  grid-area: 1 / 1 / 2 / 2;
}
